<template>
    <div>
    <DataAcquire></DataAcquire>
    </div>
</template>

<script>
import DataAcquire from "@/components/DataAcquire.vue";
export default {
    name: 'InternetCompetitionDbCollectionwifi',
    components:{
        DataAcquire
    },
    data() {
        return {
            
        };
    },

    mounted() {
        
    },

    methods: {
        
    },
};
</script>

<style lang="less" scoped>

</style>